
body {
    font-family: 'Roboto', sans-serif;

    background-color: #ECECEC;
    background-position: top;
    background-size: 100% 600px;
    background-repeat: no-repeat;

}

@media (min-width: 1500px) {
    .container {
        width: 1499px !important;
    }
}

/*@media (min-width: 1220px) {*/
/*    .container {*/
/*        width: 1500px ;*/
/*    }*/
/*}*/

.fs14 {
    font-size: 14px !important;
}

.mn {
    margin: 0 !important;
}

.mbn {
    margin-bottom: 0 !important;
}

.fs16 {
    font-size: 16px !important;
}

.fw500 {
    font-weight: 500 !important;
}

.fw600 {
    font-weight: 600 !important;
}

@media (min-width: 1220px) {
    .container {
        width: 1219px;
    }
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
}

a, .nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

.slideTwo input[type=checkbox] {
    visibility: hidden;
}

.slideTwo {
    width: 80px;
    height: 30px;
    background: #333;
    margin: 20px auto;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
}

.slideTwo:after {
    content: '';
    position: absolute;
    top: 14px;
    left: 14px;
    height: 2px;
    width: 52px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #111;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
}

.slideTwo label {
    display: block;
    width: 22px;
    height: 22px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    cursor: pointer;
    position: absolute;
    top: 4px;
    z-index: 1;
    left: 4px;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    background: #fcfff4;

    background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
}

.slideTwo label:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #333;
    left: 6px;
    top: 6px;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1), 0px 1px 0px rgba(255, 255, 255, 0.9);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1), 0px 1px 0px rgba(255, 255, 255, 0.9);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1), 0px 1px 0px rgba(255, 255, 255, 0.9);
}

.slideTwo input[type=checkbox]:checked + label {
    left: 54px;
}

.slideTwo input[type=checkbox]:checked + label:after {
    background: #00bf00;
}

/* SQUARED TWO */
.squaredTwo {
    width: 28px;
    height: 28px;
    background: #fcfff4;

    background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
    margin: 20px auto;

    -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    position: relative;
}

.squaredTwo label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 4px;
    top: 4px;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);

    background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
    background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
    background: -o-linear-gradient(top, #222 0%, #45484d 100%);
    background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
    background: linear-gradient(top, #222 0%, #45484d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#45484d', GradientType=0);
}

.squaredTwo label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 3px solid #fcfff4;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/* SQUARED TWO */
.squaredTwo {
    width: 28px;
    height: 28px;
    background: #fcfff4;

    background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
    margin: 20px auto;

    -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    position: relative;
}

.squaredTwo label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 4px;
    top: 4px;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);

    background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
    background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
    background: -o-linear-gradient(top, #222 0%, #45484d 100%);
    background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
    background: linear-gradient(top, #222 0%, #45484d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222', endColorstr='#45484d', GradientType=0);
}

.squaredTwo label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 3px solid #fcfff4;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.squaredTwo label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.squaredTwo input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/* Page Top */
.page-top {
    background-color: #171717;
    border-bottom: 5px solid #CCC;
    border-top: 5px solid #384045;
    margin-bottom: 0px;
    min-height: 50px;
    padding: 0;
    position: relative;
    text-align: left;
    margin-left: 0;
    padding: 6px 0px;
    background-image: url('assets/images/bg_pat.png');
    background-repeat: repeat-y;
    background-repeat: repeat-x;

    margin-bottom: 20px;
}

.page-top ul.breadcrumb {
    background: none;
    margin: -3px 0 0;
    padding: 0;
}

.page-top ul.breadcrumb > li {
    text-shadow: none;
}

.page-top h2 {
    border-bottom: 5px solid #CCC;
    color: #FFF;
    display: inline-block;
    font-weight: 200;
    margin: 0 0 -25px;
    min-height: 37px;
    padding: 0 0 5px;
    position: relative;
}

/* Page Top Custom - Create your Own */
.page-top.custom-product {
    background-image: url(../img/custom-header-bg.jpg);
    background-repeat: repeat;
    background-color: #999;
    border-top: 5px solid #888;
    overflow: hidden;
}

.page-top.custom-product .row {
    position: relative;
}

.page-top.custom-product p.lead {
    color: #E8E8E8;
}

.page-top.custom-product img {
    bottom: -47px;
    position: relative;
}

.page-top.custom-product h1 {
    color: #FFF;
    margin-bottom: 10px;
    margin-top: 30px;
}

section.page-top h2 {
    border-bottom-color: #0D496D;
}

@media (max-width: 768px) {
    section.page-top h2 {
        font-size: 20px;
    }

}

@media (max-width: 768px) {
    .fluid-xs {
        width: 100%;
    }
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.truncate {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.huge {
    font-size: 25px;
}

.panel-green .panel-heading {
    background-color: #0D496D;
    color: #fff;

}

.panel-red .panel-heading {

    background-color: #d9534f;
    color: #fff;
}

.panel-orange .panel-heading {

    background-color: #ff8c00;
    color: #fff;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 0;
}

.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width: 170px;
    text-align: center;
    padding: 50px 10px;
    margin-left: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .text-center-xs {
        text-align: center;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .text-center-sm {
        text-align: center;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .text-center-md {
        text-align: center;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .text-center-lg {
        text-align: center;
    }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .text-justify-xs {
        text-align: justify;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .text-justify-sm {
        text-align: justify;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .text-justify-md {
        text-align: justify;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .text-justify-lg {
        text-align: justify;
    }
}

.truncate {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.truncate {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.truncate-table-cell {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.truncate100 {

    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.block-with-text {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

/* styles for '...' */
.block-with-text {
    /* hide text if it more than N lines  */
    overflow: hidden;
    /* for set '...' in absolute position */
    position: relative;
    /* use this value to count block height */
    line-height: 1.2em;
    /* max-height = line-height (1.2) * lines max number (3) */
    max-height: 3.6em;
    /* fix problem when last visible word doesn't adjoin right side  */
    text-align: justify;
    /* place for '...' */
    margin-right: -1em;
    padding-right: 1em;
}

/* create the ... */
.block-with-text:before {
    /* points in the end */
    content: '...';
    /* absolute position */
    position: absolute;
    /* set position to right bottom corner of block */
    right: 0;
    bottom: 0;
}

/* hide ... if we have text, which is less than or equal to max lines */
.block-with-text:after {
    /* points in the end */
    content: '';
    /* absolute position */
    position: absolute;
    /* set position to right bottom corner of text */
    right: 0;
    /* set width and height */
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    /* bg color = bg color under block */
    background: white;
}

.badge-success {
    background-color: #0D496D;
}

.badge-danger {
    background-color: #a94442;
}

.typeahead-demo .custom-popup-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    background-color: #f9f9f9;
}

.typeahead-demo .custom-popup-wrapper > .message {
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
    color: #868686;
}

.typeahead-demo .custom-popup-wrapper > .dropdown-menu {
    position: static;
    float: none;
    display: block;
    min-width: 160px;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.panel-theme .panel-heading {
    border-color: #0D496D;
    background-color: #FFFFFF;
    color: #000000;
}

.modal-theme .modal-header {
    border-color: #0D496D;
    background-color: #0D496D;
    color: #fff;
}

.dashboardBox > p {
    min-height: 40px;
}

/* TABS */

.nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
}

.nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    border-top: 4px solid #0D496D;
}

.user_info_box {
    border-left-color: #777;
    border-left-width: 5px;
}

.user_info_box h4 {
    margin: 0 0 5px;
    padding: 0;
}

.user_info_box .user_info_email {
    margin: 0 0 5px
}

.user_info_box .user_info_nmls {
    margin: 0 0 5px
}

.user_info_box .user_info_phone {
    font-size: 11px;
    margin: 0 0 5px
}

.avatar_wrap {
    border: solid 1px #eee;
}

.dashboard_link {
    color: #0D496D;
}

#list-wrapper {
    overflow-y: scroll;
    margin-top: 20px;
    border: solid 1px black;
}

.inner_scroll {
    height: 80%;
}

.class_with_css_props_leading_to_a_scroll {
    overflow-y: scroll;
    height: 100px;
    text-align: center;
}



/*.panel-body-image {*/
/*z-index:1;*/
/*padding: 10px 30px 20px;*/
/*}*/
/*.panel-body-image:before {*/
/*content: url('../public/nest.gif');*/
/*opacity:0.4;*/
/*!*background: url('../public/nest.gif');*!*/
/*background-repeat: no-repeat;*/
/*background-position: center center;*/
/*}*/
